/* 
    Document   : styles-ie
    Created on : 20 déc. 2011, 16:33:51
    Author     : mathieu.doutre
    Description:
        Purpose of the stylesheet follows.

   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
body {  font: 14px/1.45 Arial, Helvetica, sans-serif !important;}

.header-top-container .header #topTabLogin span.top-tab-label{ margin-top:4px; margin-bottom:4px; padding-bottom:4px; }
.header-top-container .header #topTabLogin span.left-border span span{ display:inline-block; margin-bottom:8px; }

.header-top-container .header .top-tab .account-login span{ color:#6d6d6d; }
.header-top-container .header .top-tab span{ color:#ffffff; }

.nav-container{ z-index:10; }

button{ }
.degFffEae, .leftSubMenu .titleBar{ 

}

.header-top-container .header #topTabLogin{ float:left; margin:0 0 0 -50px; display:block; color:#ffffff; }

#home-right .encart-droit .content h2 { font-size:15px !important; }

span.leftBorder{ position:relative;  float:left; padding:0 0 0 6px;}
span span.rightBorder{ padding:0 6px 0 0; float:left; }

.top-tab span span span a span img{ padding:2px 0 6px 0; margin:-6px 0 0 0; }
span span span.top-tab-content{ display:inline-block; margin-top:0px; height:27px; line-height:27px; padding:0 10px; color:#ffffff; }

.header-container #header-top-nav ul li a { font-size: 15px; }
body:lang(de) .header-container #header-top-nav ul li a,
body:lang(it) .header-container #header-top-nav ul li a,
body:lang(pt) .header-container #header-top-nav ul li a { font-size:14px; }

.header-container #header-top-nav ul li.first_menu_item{ border-left:none; }
.header-container #header-top-nav ul li.first_menu_item_connected{ border-left:none; margin-left:30px; }

a .link-button, button .link-button{
	min-width:165px; 
	height:26px;	
	height:auto !important;	
	border-bottom:none; 
}

#cart-container #webreference a .link-button, #cart-container #delete-quote a .link-button{ 
	width:104px;
}

#product-collateral-content a .link-button{ 
	width:134px;
}

.site-customer-index a .link-button, .site-customer-index a:hover .link-button{ 
	width:268px;
}

#cart-container #delete-quote a .link-button{ margin:0 -4px 0 0; }

a .link-button{ padding-bottom:0; }
button .link-button{ padding-top:7px; padding-bottom:0; }

.link-button span, .top-tab button .link-button span{ padding-top:4px; }

.link-button.Orange { padding-bottom:0; }

button .link-button.Orange{
	color:#FFFFFF !important; 
	height: 20px !important;
}

#header-floating button .link-button.Orange{ margin-right:10px; }

.link-button.Orange .rightArrowWhite{ margin:-5px 0 0 0; }
.link-button.Orange span{ color:#FFFFFF !important; }

.closeCross{ position:relative; margin-top:-1px; padding:0 3px 0 0; }

button:hover .link-button.Orange{
	border-bottom:none;
	color:#FFFFFF !important; 
}

a:hover .link-button, button:hover .link-button{ 
	border-bottom:none; 		
	color:#6d6d6d;
}

button .link-button .rightArrow{ /*margin:-4px 7px 0 0;*/ margin:-4px 2px 0 0; }

.en_avant a .link-button{ bottom:0; width:165px; height:28px; margin:0 0 -4px 0; padding:0; }

.en_avant a .link-button .rightArrow{ margin:2px 6px -3px 0; }

.catId_subMenu .product .text{ margin-bottom:0; padding-bottom:0; }
.catId_miniSubMenu .product .text{ margin-bottom:0; padding-bottom:0; }

.catId_subMenu .product a .link-button{ margin: 0 auto 2px auto; }
.catId_miniSubMenu .product a .link-button{ margin: 10px auto -2px auto; }
#filters button .link-button .rightArrow{ margin:-4px 7px 0 0; }

.box-account #filters button .link-button { padding-bottom: 0; }
.box-account #filters button .link-button .rightArrow{ margin:-7px 0 0 0; }

.rightArrowWhite{ margin: -2px 2px 0 0; }

.root { display: block; }

.address-autocomplete{ left:41px; padding-top:22px; }

.header .form-search #search{ 
	width:154px;
	border:none !important;
	line-height: 22px;
}

.header .form-search input[type=image]{ 
	top:27px;
	right:11px;
}

#shipping:address-autocomplete{ float:left; }

.block-account .block-content li a{ font-size:14px; }

.help span{ display:none; }
.help:hover span{ display:block; }

.search-autocomplete{ z-index:900 !important; }

.products-grid li.item{ padding-bottom:0; }
.products-grid li.item .minimumPrice{ margin-top:-4px; } 

.catId_subMenu .product .link-button{ margin: 6px auto 6px auto; }

.coda-slider-wrapper .coda-nav a{ font-size:12px; font-weight:normal; }

#collection-grid .pictureBox h3.pictureBoxTitle{ 
    background:url('../images/accueil/backgroundTitlePictureBox.png') 0 4px no-repeat;
    background-position-y:4px;
    position:absolute; 
    bottom:22px; 
    z-index: 10;  
    width:202px;
    height:25px;
 }

/*ul.add-to-links li{ background: url("../images/top-tab-background.png") top left repeat-x; }*/
 
#productPicto{ overflow:visible; }
#pictoDownload span.sous-menu_provision{ position:absolute; overflow:visible; border:1px solid green; }
 
#product_addtocart_form #titre_grouped{ background:transparent; } 

.regitered-users h2.degFffEae a, .account-create h2.degFffEae a{ padding-top:0; }

.account-login .col2-set .col-2 .form-list li{ margin-bottom:8px; }

.account-login .link-button { height:auto !important; }
.account-login .link-button .rightArrow { margin:; }

#product_addtocart_form #titre_grouped .video-link a.video { margin-right:20px; }
.product-view #productLeftColumn a .link-button { height:26px; }

.category-products .compareWishlistBox a .link-button { height:26px; }

.products-grid .item .pictureBox span.roll span.rollBottomText span span { padding-top:4px; padding-bottom:3px; }

.upsell-ink-button span { margin:4px 0 0 0; }
.contacts-index-index button .link-button { padding-bottom:0; height:auto; }

#cart_header_action-cancel .link-button { padding-bottom: 7px; }
#discount-coupon-form button .link-button { height: auto !important; }
#discount-coupon-form button .link-button .rightArrow { margin: -6px 0 0 0; }

#form_search_sku .link-button { padding-bottom:0; }
.cms-home #home-proact span { line-height:18px; }
.cms-home #home-ou-acheter span.title { font-size:25px; }

.cms-kariban-section .kariban-section .text .main-content { font-size: 15px; }
.cms-proact-section .proact-section .text .main-content { font-size: 16px; }

.catalog-product-compare-index .buttons-set .link-button.degFffEae { height: 25px !important; }